### Enumeration

# Phosh DragSurfaceState

since: 0

#### Declaration

    enum Phosh.DragSurfaceState

#### Description [src]

The state of the drag surface.

Available since: 0

#### Members

`PHOSH_DRAG_SURFACE_STATE_FOLDED`

  Surface is folded.

  - Value: `0`
  - Nickname: `folded`
  - Available since: 0
`PHOSH_DRAG_SURFACE_STATE_UNFOLDED`

  Surface is unfolded.

  - Value: `1`
  - Nickname: `unfolded`
  - Available since: 0
`PHOSH_DRAG_SURFACE_STATE_DRAGGED`

  Surface is being dragged.

  - Value: `2`
  - Nickname: `dragged`
  - Available since: 0